CVE-2006-5076

2006-09-28T20:07:00
ID CVE-2006-5076
Type cve
Reporter NVD
Modified 2018-10-17T17:41:00

Description

Multiple PHP remote file inclusion vulnerabilities in OpenConcept Back-End 0.4.5 allow remote attackers to execute arbitrary PHP code via a URL in the includes_path parameter in (1) admin/index.php, (2) Facts.php, or (3) search.php.